linux: 3.11.0-24.41 -proposed tracker

Bug #1328153 reported by Luis Henriques on 2014-06-09
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Sylvain Pineau
Prepare-package
Medium
Canonical Kernel Team
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Canonical Kernel Team
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Saucy
Medium
Unassigned

Bug Description

This bug is for tracking the 3.11.0-24.41 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 09. June 2014 15:20 UTC
kernel-stable-Prepare-package-end:Tuesday, 10. June 2014 03:06 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 10. June 2014 03:06 UTC
ppa-package-testing-start:Tuesday, 10. June 2014 04:00 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 10. June 2014 07:00 UTC
kernel-stable-Verification-testing-start:Tuesday, 10. June 2014 08:00 UTC
kernel-stable-Certification-testing-start:Tuesday, 10. June 2014 08:00 UTC
kernel-stable-Security-signoff-start:Tuesday, 10. June 2014 08:01 UTC
kernel-stable-Regression-testing-start:Tuesday, 10. June 2014 08:01 UTC
kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:29 UTC
kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:29 UTC
kernel-stable-Certification-testing-end:Tuesday, 24. June 2014 17:45 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 19:53 UTC
kernel-stable-Promote-to-updates-end:Thursday, 26. June 2014 14:14 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 26. June 2014 15:21 UTC

Luis Henriques (henrix) on 2014-06-09
tags: added: kernel-release-tracking-bug
tags: added: saucy
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Saucy):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lowlatency - bug 1328346
linux-ppc - bug 1328348

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-saucy (precise) - bug 1328350

description: updated
Brad Figg (brad-figg) on 2014-06-10
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and -signed built.

Brad Figg (brad-figg) on 2014-06-10
description: updated
Brad Figg (brad-figg) on 2014-06-10
description: updated
Paul Larson (pwlars) on 2014-06-16
tags: added: qa-testing-passed
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-06-20
description: updated
Sylvain Pineau (sylvain-pineau) wrote :

The Hardware Certification team have completed testing this -proposed kernel. No regressions were observed.

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-06-24
description: updated
Brad Figg (brad-figg) on 2014-06-24
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (11.3 KiB)

This bug was fixed in the package linux - 3.11.0-24.41

---------------
linux (3.11.0-24.41) saucy; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1328153

  [ Kamal Mostafa ]

  * [Config] add debian/gbp.conf

  [ Upstream Kernel Changes ]

  * Revert "macvlan : fix checksums error when we are in bridge mode"
    - LP: #1328148
  * hp-wireless: new driver for hp wireless button for Windows 8
    - LP: #1303737
  * x86, platform: Make HP_WIRELESS option text more descriptive
    - LP: #1303737
  * ACPI: blacklist win8 OSI for Dell Inspiron 7737
    - LP: #1288161
  * [PATCH Saucy SRU]SAUCE: Update Intel Bluetooth firmware
    - LP: #1310558
  * rt2x00: fix beaconing on USB
    - LP: #1328148
  * rtlwifi: rtl8188ee: initialize packet_beacon
    - LP: #1328148
  * Input: synaptics - add min/max quirk for ThinkPad Edge E431
    - LP: #1328148
  * Input: atkbd - fix keyboard not working on some LG laptops
    - LP: #1328148
  * Bluetooth: Fix triggering BR/EDR L2CAP Connect too early
    - LP: #1328148
  * Bluetooth: Fix redundant encryption request for reauthentication
    - LP: #1328148
  * Bluetooth: Add support for Lite-on [04ca:3007]
    - LP: #1328148
  * drm/i915: Break encoder->crtc link separately in intel_sanitize_crtc()
    - LP: #1328148
  * iio:imu:mpu6050: Fixed segfault in Invensens MPU driver due to null
    dereference
    - LP: #1328148
  * rtl8192cu: Fix unbalanced irq enable in error path of rtl92cu_hw_init()
    - LP: #1328148
  * usb: gadget: at91-udc: fix irq and iomem resource retrieval
    - LP: #1328148
  * drm/radeon: use pflip irq on R600+ v2
    - LP: #1328148
  * drm/radeon: check buffer relocation offset
    - LP: #1328148
  * drm/nouveau/acpi: allow non-optimus setups to load vbios from acpi
    - LP: #1328148
  * drm/nouveau: fix another lock unbalance in nouveau_crtc_page_flip
    - LP: #1328148
  * ALSA: usb-audio: work around corrupted TEAC UD-H01 feedback data
    - LP: #1328148
  * USB: OHCI: fix problem with global suspend on ATI controllers
    - LP: #1328148
  * usb: qcserial: add a number of Dell devices
    - LP: #1328148
  * usb: storage: shuttle_usbat: fix discs being detected twice
    - LP: #1328148
  * fsl-usb: do not test for PHY_CLK_VALID bit on controller version 1.6
    - LP: #1328148
  * tty: serial: 8250_core.c Bug fix for Exar chips.
    - LP: #1328148
  * drivers/tty/hvc: don't free hvc_console_setup after init
    - LP: #1328148
  * USB: Nokia 305 should be treated as unusual dev
    - LP: #1328148
  * USB: Nokia 5300 should be treated as unusual dev
    - LP: #1328148
  * HID: usbhid: quirk for Synaptics HD touchscreen
    - LP: #1328148
  * HID: usbhid: quirk for Synaptics Quad HD touchscreen
    - LP: #1328148
  * HID: add NO_INIT_REPORTS quirk for Synaptics Touch Pad V 103S
    - LP: #1328148
  * Input: elantech - fix touchpad initialization on Gigabyte U2442
    - LP: #1328148
  * posix_acl: handle NULL ACL in posix_acl_equiv_mode
    - LP: #1328148
  * mm/compaction: make isolate_freepages start at pageblock boundary
    - LP: #1328148
  * trace: module: Maintain a valid user count
    - LP: #1328148
  * mtd: nuc900_nand: NULL dereference in nuc900_nand_enable(...

Changed in linux (Ubuntu Saucy):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-06-26
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers